/* 
design/root.css -- applys to all inner pages 
Overrides css/root.css
*/

/* General Setup*/

* {
    box-sizing: border-box;  
    -moz-box-sizing: border-box;
  }

/*Social Media Icons*/

img.social_media_icon {
   
    height: 40px;
    display: inline-block;
    float: none;
    margin: 10px 10px 10px 10px;
    padding: 0px;
}

img.social_media_icon:hover{
    border: 2px solid #FFFFFF;
}


/* Primitive classes */

.center{
    text-align: center;
}

.space-on-top{
    margin-top: 15px;
}

div.content-pane {
    border-top: 1px dotted gray;
    padding-top:20px;
}

div.content-pane.first{
    border-top: none;
    padding-top: 0px;
}

div.image_frame {
    overflow: hidden;
    border: 1px solid black;
}

div.image_frame img {
    padding: 0px;
}

div.image_frame img.fill_v {
    display: block;
    width: auto;
    height: 100%;
}

div.image_frame img.fill_h {
    display: block;
    width: 100%;
    height: auto;
}

div.size-limited-frame {
    max-width: 600px;
    margin: auto;
}

/* Side Bar Cruft */

.sidebar-header-article {
    font-weight: bold;
    text-align: center;
    font-family: Palatino;
    font-size: 14pt;
    border-bottom: 1px solid black;
    border-top: 1px solid black;
   
}

.navsec{
    font-family: times, serif;
    text-align: left;
}

/* Article Styling */

div.article {
    overflow: auto;
}

div.article h2.section-headline {

    font-style: unset;
    font-weight: bold;
    font-size: 1.2em;
    border-bottom: 1px solid black;
    margin-bottom: 10px;
    padding-bottom: 5px;
    margin-top: 10px;
    padding-left: 5px;

}

div.article h2.byline {
    font-size: 11pt;
    font-style: italic;
    padding: 10px 0 0px 0;
}

div.article p > a{
    font-weight: normal;
}

div.article p > a.boldlink{
    font-weight: bold;
}

.headline a {
    color: black;
    font-weight: bold;
}

h1.headline {
    margin-bottom: 10px; 
}

div.article img:nth-of-type(2n-1){
    float: left; 
    padding: 10px 10px 10px 0px;
}

div.article img:nth-of-type(2n){
    float: right; 
    padding: 10px 0px 10px 10px;
    
}

div.article .image_frame {
    width: 300px;
    height: 200px;
    float: left;
    margin-right: 10px;
}

/*  */
img.block-figure {
    max-width: 100%;
    border: 1px solid black;
    display: block;
    margin-bottom: 10px;
    margin-top: 10px;
}

div.footnote {
    font-size: 90%;
    border-top: 1px solid black;
    padding-top: 10px;
    margin-top: 40px;
    margin-bottom: 1em;
}

a.footnote-ref {
    font-size: 80%;
    vertical-align: super;
}

div.footnote li:target {

    background: #EEEEEE;

}
div.footnote li{
    margin-bottom: 2em;
}


/* Headlines extension */

div.headline-description {
    padding-bottom: 0px;
    overflow: auto;
    margin-bottom: 20px;
}

/*Comments*/

h1.comment-headline {
    font-size: 18pt;
    color: black;
    margin-top: 10px;
}

/* Promo Box*/
div.promo-box{
    border: 1px solid black;
    padding: 10px;
    
    background: #FAFAFF;
}

div.promo-box img {
    float: left;
    margin-right: 10px;
    max-width: 25%;
}

div.promo-box h1 {
    margin-top: unset;
    font-size: 14pt;
}

div.promo-box a {
    background: #AA0000;
    font-weight: bold;
    text-decoration: none;
    font-size: 16px;
    padding: 5px;
    display: inline-block;
    width: 72%;
    height: 2em;
    text-align: center;
    border: 1px solid black;
    color: #FFFFFF;
}

div.promo-box a:hover {

    background: #FFFFFF;
    
    color: #AA0000;

}
/* horizontal rules */
div.hr1 {
    border-bottom: 4px solid black;
    margin-bottom: 30px;
    margin-top: 30px;
}

div.hr2 {
    border-bottom: 2px solid black;
    margin-bottom: 20px;
    margin-top: 20px;
}

div.hr3 {
    border-bottom: 1px solid black;
    margin-bottom: 10px;
    margin-top: 10px;
}

/* Layout Fixes*/
td#l1_p1 {
    padding: 10px 20px 20px 20px;
}

td {

    font-size: 11pt;

}